[Settings]
PlayerPath=.\tv.exe
PlayerCmd=-open #link -title #title
ProxyServer=serverinternet:80
AutoPlay=0
AutoRun=1
UseProxy=0
OpenHotkey=Ctrl+F11
Mode=Default
Format=MP4
OnIcon=Images\on.ico
OffIcon=Images\off.ico
Excluding3GP=0
Quality=Default
[Patterns]
1=(https{0,1}://www.youtube.com/watch\?.*)
2=(https{0,1}://youtu.be/.*)
3=(https{0,1}://www.youtube.com/user/.*)
4=(https{0,1}://www.youtube.com/channel/.*)
5=(https{0,1}://www.youtube.com/playlist\?list=.*)
6=<iframe src="(.*?)"
7=^(https{0,1}://vk.com/video.*)
8=(https{0,1}://stagevu.com/video/.*)
9=(https{0,1}://rutracker.org/forum/viewtopic.php?.*)
10=(https{0,1}://dl.rutracker.org/forum/dl.php?.*)
11=(https{0,1}://cloud.mail.ru/public/.*)
